---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Membres du personnel
  content: >
    Le tableau suivant affiche les résultats du filtre ci-dessus. Si aucun paramètre de filtre n'est choisi, alors la liste de tous les <span class="doc-desc-title">Membres du personnel</span> est affichée et est séparée en pages. Reportez-vous à la section pages ci-dessous pour naviguer dans les résultats.
status:
  title: État
  content: >
    Cela permet d'afficher le(s) <span class="doc-desc-title">Agent(s)</span> soit verrouillé, actif ou actif (vacances).
